<utf-8 encoding>
LangID Русский

100 О программе
101 Ковертер файлов в C/C++ массив байт

201 Файлы для ковертации (используйте Drag-and-Drop):
202 Добавить
203 Удалить
204 Очистить
205 Каждый массив в отдельный файл
206 Генерировать заголовочный файл (.h)
207 Имя выходного файла:
208 Обзор
209 Сохранить в ... :
210 СТАРТ
211 СТОП
212 Выход

300 Параметры массива
301 Имя переменной строчными буквами
302 Первая буква прописная
303 Тип:
304 Приставка:
305 Окончание:
306 Добавить переменную размер массива
307 HEX значения прописными буквами
308 записей в строке массива
309 Добавить комментарий строку символов
310 Сбросить
311 Включить заголовочные файлы:

400 Выберите файлы
401 Выберите C/C++ файл
402 Все файлы
403 C/C++ файлы
404 C файлы
405 C++ файлы

500 Ввод значения
501 Имя заголовочного файла:

600 Отмена
